*{

	margin:0;

	padding: 0;

	box-sizing: border-box;

}

body{

	margin: 0;

	padding: 0;

}

ul{

	margin: 0;

	padding: 0;

	list-style: none;

}

a{

	color: #fff;

	text-decoration: none;

}

a:hover{

	text-decoration: none;

}

.header_sec{

	width: 100%;

	background: url("../../assets/images/banner1.jpg");

	/*height: 100vh;*/

	background-size: cover;

	background-repeat: no-repeat;

	background-position: center;

	position: relative;

}

.header_sec:before {

    content: '';

    position: absolute;

    height: 100%;

    width: 100%;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    background: #0000007a;

}

.topbarsec{

	width: 100%;

	background: #f4d348;

	position: relative;

}

.topbarsec ul li{

	display: inline-block;

}



.topbarsec ul li a{

	color: #000;

	padding: 8px 6px;

	display: block;

	font-size: 14px;

}



.headerNav{}

.headerNav .navbar-light .navbar-nav .nav-link {

    color: #000;

    font-weight: 600;

    font-size: 16px;

    padding: 7px 15px;


    margin: 0px 4px;

}

.headerNav li.nav-item.active a.nav-link{

	background: #e92029;

	border-radius: 3px;

	color: #fff;

}



.caption_header{

	padding: 6em 0px;

}

.caption_header h1{

	font-size: 4.3em;

	color: #fff;

	font-weight: 600;

}

.caption_header h1 span{

	display: block;

}

.caption_header p{

	color: #fff;

	font-size: 1.5em;

}

.caption_header button {

    background: #f4d348;

    border-color: #f4d348;

    color: #000;

    font-weight: 600;

    padding: 10px 40px;

}

.caption_header button.ordernow{

	background: #e92029;

    border-color: #e92029;

    color: #fff;

}

.caption_header button:hover{

	background: #000;

    border-color: #000;

    color: #fff;

}



.essayitem {

    width: 100%;

    background: #000;

}

.essayitem ul{}

.essayitem ul li{

	display: inline-block;

	color: #fff;

	padding: 23px 10px;

}

.essayitem ul li i{

	font-size: 25px;

	vertical-align: middle;

	padding-right: 6px;

	color: #f4d348;

}



.essaydollar_sec{

	width: 100%;

	padding: 40px 0px;

}

.essaydollar_sec .swiper-slide{

height:auto;
}


.discount_Sec{

	 width: 100%;

    background: #000;

    padding: 20px 0px;

}

.discount_Sec p {

    margin: 0;

    padding: 5px 0px;

    color: #fff;

    font-size: 21px;

}



.cheapest_essay{

	width: 100%;

	padding: 40px 0px;

	background: #dedede33;

}

.cheapest_essay h3{

	font-size: 2.3em;

}

.cheapest_essay ul li{

	display: block;

	padding: 5px 0px;

}

.cheapest_essay ul li i{

	color: #e92029;

}



.quality_ac{

	width: 100%;

	padding: 40px 0px;

}







.quality_ac .nav-pills .nav-link {

    border-radius: .25rem;

    color: #000;

    border: 1px solid #3333;

    margin: 4px 0;

}



.quality_ac .nav-pills .nav-link.active{

	background: #efc330;

	border-color: #efc330;

	color: #fff;

}



.quality_ac ul li{

	display: inline-block;

	padding: 5px 0px;

	width: 100%;

	max-width: 280px;

}

.quality_ac ul li i{

	color: #e92029;

}



.academic_industry{

	width: 100%;

	/*background: #fafafa;*/

	padding: 20px 0px;

}

.academic_industry .container {
    box-shadow: 0px 0px 13px #3333;
    padding: 8px 37px;
}
.itemacademic {
    padding: 6px 0px;
    background: #f4d348;
    text-align: center;
    margin: 25px 0px;
    border-radius: 5px;
}

.itemacademic h3 {

    font-size: 28px;

}

.itemacademic h4 {

    margin: 0;

    padding: 0;

    font-size: 18px;

}



.cl1 h3{

	color: #dd0000;

}

.cl2 h3{

	color: #00e231;

}

.cl3 h3{

	color: #0038bc;

}

.cl4 h3{

	color: #ab00db

}

.cl5 h3{

	color: #af0040;

}



.main_area{

	width: 100%;

	padding: 40px 0px;

}





.main_area .table td, .table th {

    padding: .75rem;

    vertical-align: top;

    border-top: 1px solid #dee2e6;

    width: 1%;

}



.main_area .table-striped tbody tr:nth-of-type(odd){

	background: #efefef;
	color: #000;

}

.main_area .table-striped tbody tr:nth-of-type(even){

	background: #f4d348;
	color: #000;

}

.table-hover tbody tr:hover {
    color: #000;
    background-color: rgb(244 211 72);
}



.testimonail_client{

	width: 100%;

	padding: 40px 0px;

}

.infotesti{

	width: 100%;

	padding: 45px 0px;

}



.share_academic{

	width: 100%;

	padding: 40px 0px;

    padding-bottom: 0;

}

.info_share {

    padding: 7em 0;

    padding-bottom: 0em;

}

.love_budget{

	width: 100%;

	padding: 40px 0px;

	background: #fafafa;

}



.info_love{

	width: 100%;

	background: #fff;

	border-radius: 5px;

	padding: 40px 20px;

	text-align: center;

	box-shadow: 6px 2px 9px 2px #c7c7c7;

}

.info_love h3{

	font-size: 23px;

	font-weight: 600;

}

.info_love p{}

.info_love h4{

	font-size: 19px;

}

.info_love h4 span{

	color: #e9212a;

}

.info_love button{

	background: #f6d954;

	border-color: #f6d954;

	color:#000;

}



.discuess_expert{

	width: 100%;

	background: url("../../assets/images/call-to-action.png");

	background-position: center;

	background-repeat: no-repeat;

	background-size: cover;

	padding: 25px 0px;

	color: #fff;

}



.itemdicuess {
    text-align: left;
    background: #333;
    padding: 16px 16px;
    border-radius: 4px;
}

.info_discuess a{

	display: block;

	color: #fff;

}

.itemdicuess h4{



}

.itemdicuess span {

    display: inline-block;

    float: left;

    font-size: 2.5em;

    padding-right: 20px;

}

.itemdicuess p{
	margin: 0;
	font-size: 14px;
}



.team_skills{

	width: 100%;

	padding: 40px 0px;

}



.get_exceptionally{

	width: 100%;

	padding: 40px 0px;

	background: #fafafa;

}

.exceptional_item {

    background: #f4d348;

    padding: 15px 15px;

    border-radius: 4px;

    text-align: center;

}

.exceptional_item img{

	width: 100%;

	max-width: 170px;

}



.communication_exept{

	width: 100%;

	padding: 50px 0px;

	background: url("../../assets/images/parallax-4-home-main.jpg");

	background-position: center;

	background-repeat: no-repeat;

	background-size: cover;

	color: #fff;

}



.footer_sec{

	width: 100%;

	padding: 50px 0px;

	background: #f6d954;

}

.copyright{

	width: 100%;

	padding: 10px 0px;

	background: #e92029;

	color: #fff;

	text-align: center;

}

.footerinfo p{

	margin: 0;

}



.footer_sec ul.social{}

.footer_sec ul.social li{

	display: inline-block;

}

.footer_sec ul.social li a{

	color: #000;

	padding: 10px 5px;

	font-size: 25px;

}



.footerinfo ul li a{

	display: block;

	color: #000;

}



button.btn.btn-info{

	background: #f4d348;

    border-color: #f4d348;

    color: #000;

    font-weight: 600;

    padding: 10px 40px;

    transition: .2s linear;

}

button.btn.btn-info:hover{


}



button.btn.btn-info.ordernow{

	background: #e92029;

	border-color: #e92029;

	color: #fff;

}



.breadcrumb_bg{

	background: #ea222c;

	padding: 5em 0;

	padding-top: 0;

}



.breadcrumb_bg h3{

	padding-top: 1em;

	color: #fff;

	font-size: 50px;

}



.content_secc{

	width: 100%;

	padding: 30px 0px;

}

.table_data {
    margin-top: 13px;
}

.table_data table thead {
    border-top: 3px solid #e92029;
}

.mainhomeheader{

	background: #fff;

}



.mainheader{

	background: #fff;

}

.top_let {
    width: 100%;
    background: #052650;
    padding: 16px 0;
    text-align: center;
    color: #fff;
}

.top_let h4 {
    font-size: 16px;
    padding: 0;
    margin: 0;
}
.top_let h3 {
    font-size: 27px;
}

.helpget {
    background: #cf142b;
    padding: 10px 10px;
    text-align: center;
    color: #fff;
}
.helpget h5 {
    padding: 0;
    margin: 0;
    font-size: 16px;
}

.helpimg{
	width: 100%;
	height: 120px;
}
.helpimg img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.itemqualified {
    width: 100%;
    background: #052650;
    padding: 24px 24px;
}

.itemqualified ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.itemqualified ul li{
	display: block;
	color: #fff;
}

.itemqualified button {
    padding: 3px 10px !important;
    font-size: 12px;
    margin: 10px 0px;
    display: block;
    margin: 11px auto;
}

.additional_benifit {
    width: 100%;
    background: #052650;
    margin-top: 15px;
    padding: 10px 12px;
}

.additional_benifit h3 {
    color: #fff;
    font-size: 20px;
    margin: 0;
    text-align: center;
}

ul.benifit_sec {
    width: 100%;
    background: #f5f5f5;
    padding: 16px 25px;
}

ul.benifit_sec li {
    font-size: 14px;
    padding: 2px 0;
}

.m-0 a{
    color: #ea222c;
}

.essaydollaritem {
    width: 100%;
    background: #ececec;
    height: 100%;
    box-shadow: 6px 2px 9px 2px #c7c7c7;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f4d348;
}

.dropdown-menu{
	padding: 0;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
	    background: #f4d348;
	    border-radius: 3px;
}